#slideshow {
    position:relative;
	height:auto;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

		
		
.nav {
float: left;
font:  12px Arial, Helvetica, Sans-serif;
overflow: hidden;
height:50px;
width:1000px;

		


}

.nav_ul_first {
        margin:0;
        padding:0;
        list-style:none;
}
.nav_ul_child_one
{
	        margin:0;
        padding:0;
        list-style:none;

		
		
		

	
}

.nav_ul_li_first{
        float:left;
		height:35px;
		
		
}
.nav_ul_li_child_one
{
	float:left;
	height:20px;
	width:200px;
	background-image: url(../images/sub_menu_fasel.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#584942;
	color:#fff;
}

.nav_ul_li_child_one_last
{
	float:left;
	height:19px;
	width:200px;
	color:#fff;
}




.child_one_a
{
	float: left;
	width:190px;
	height:16px;
	padding: 4px 5px;
	text-decoration:none;
	
	color:#8b6931;
	background-image: url(../images/menu_sub_bg.png);
	background-repeat: repeat-x;
	background-position: left top;	
	
}
.child_one_a_last
{
	float: left;
	width:190px;
	height:15px;
	padding: 4px 5px;
	text-decoration:none;
	
	color:#fff;
	background-image: url(../images/menu_sub_bg.png);
	background-repeat: repeat-x;
	background-position: left top;	
	
}

.child_one_a:hover
{
       float: left;
		height:16px;
		width:190px;
        padding: 4px 5px;
        text-decoration:none;
		color:#322323;

	

	background-repeat: repeat-x;
	background-position: left top;	
		
	
}
.child_one_a_last:hover
{
       float: left;
		height:15px;
		width:190px;
        padding: 4px 5px;
        text-decoration:none;

	
	background-image: url(../images/red.jpg);
	background-repeat: repeat-x;
	background-position: left top;	
		
	
}


.ground_a {
	float: left;
	color:#d4d4d4;
	padding: 15px 24px;
	text-decoration:none;
	height:28px;
	color:#8b6931;
	font-size:17px;
	background-image: url(../images/menu_fasel.png);
	background-repeat: no-repeat;
	background-position: right 10px;
}
.ground_last
{
	    float: left;
        color:#8b6931;
        padding: 15px 24px;
        text-decoration:none;
		height:35px;
		font-size:16px;
		cursor:pointer;

		


}

.ground_last:hover
{
	

	    float: left;
        color:#322323;
        padding: 15px 24px;
        text-decoration:none;
		height:35px;
		font-size:16px;
		cursor:pointer;


	
	
}

.ground_a:hover
{
	background-image: url(../images/menu_fasel.png);
	background-repeat: no-repeat;
	background-position: right 10px;
	color:#322323;
	font-size:17px;
	cursor:pointer;
	padding: 15px 24px;

	
	
}

.nav li ul {
	background-color:#ccc;

        left: -999em;
        margin: 47px -2px 0;
        position: absolute;
        width: 200px;
		height:auto;
        z-index: 9999;
/*        border: 1px solid rgba(0, 0, 0, 0.5);*/
}




.nav li:hover ul {
        left: auto;
		height:auto;
}


.nav li li ul {
        margin: -1px 0 0 160px;

        visibility:hidden;
}

.nav li li:hover ul {
        visibility:visible;
}


.nav ul ul li:last-child > a {
       float: left;
	   width:190px;
		height:12px;
        padding: 4px 5px;
        text-decoration:none;


		color:#8b6931;
		
	
}

.nav ul ul li:last-child > a:hover {
       float: left;
	   width:190px;
		height:12px;
        padding: 4px 5px;
        text-decoration:none;
		color:#322323;

	
		
	
}

